import { ComponentFixture, TestBed } from '@angular/core/testing';

import { LoanSelectComponent } from './loan-select.component';

describe('LoanSelectComponent', () => {
  let component: LoanSelectComponent;
  let fixture: ComponentFixture<LoanSelectComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ LoanSelectComponent ]
    })
    .compileComponents();
  });

  beforeEach(() => {
    fixture = TestBed.createComponent(LoanSelectComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
